{
  "id": 5013019,
  "name": "In re Estate of John H Cope, Deceased. Doy Meador, Administrator of Estate of Alice Lavona Cope, Deceased, Appellee, v. Laura Hughes, Administratrix of Estate of John H. Cope, Deceased, Appellant",
  "name_abbreviation": "Estate of Cope v. Hughes",
  "decision_date": "1949-04-18",
  "docket_number": "Term No. 49F2",
  "first_page": "388",
  "last_page": "388",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 388"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 451,
    "ocr_confidence": 0.534,
    "sha256": "c82a1299b2a227ce1d662a410c74610a3a6cdaf0ef0542ea4c19ec474e599f84",
    "simhash": "1:2f46a11a246d3f1f",
    "word_count": 71
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re Estate of John H Cope, Deceased. Doy Meador, Administrator of Estate of Alice Lavona Cope, Deceased, Appellee, v. Laura Hughes, Administratrix of Estate of John H. Cope, Deceased, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Bardens.\nNot to be published in fuU.",
        "type": "majority",
        "author": "Justice Bardens."
      }
    ],
    "attorneys": [
      "Frank H. Walker and Marshall & Feiger, for appellant; Mills, Umfleet & Mayberry and Miller & Pfaff, for appellee."
    ],
    "corrections": "",
    "head_matter": "In re Estate of John H Cope, Deceased. Doy Meador, Administrator of Estate of Alice Lavona Cope, Deceased, Appellee, v. Laura Hughes, Administratrix of Estate of John H. Cope, Deceased, Appellant.\nTerm No. 49F2.\nopinion filed April 18, 1949;\nreleased for publication May 25, 1949.\nFrank H. Walker and Marshall & Feiger, for appellant; Mills, Umfleet & Mayberry and Miller & Pfaff, for appellee."
  },
  "file_name": "0388-02",
  "first_page_order": 410,
  "last_page_order": 410
}
